CREATE PROCEDURE "DBA"."pa_gl_pa_tgraaf"( in a_lepnr integer)
BEGIN
  delete from gl_pa_tgraaf;
  insert into gl_pa_tgraaf(akuup,lkuup,peatnr)
    select pa_tgraaf.akuup,pa_tgraaf.lkuup,pa_tgraaf.peatnr
      from pa_tgraaf
      where pa_tgraaf.lepnr=a_lepnr;
END